/*
	Contact Form 7 Custom Stlyes
	Description: Custom styles for Contact Form 7 commonly used by Wild Cat Design.
	Template: Divi
	Updated: 21/08/19
*/

.cf7-form .form-row {
	width:100%;
}
.cf7-form .form-col {
	width: 100%;
	float: left;
	padding: 0 10px;
}
.cf7-form .form-row-2-col .form-col {
	width: 50%;
}
.cf7-form .form-col input[type="text"], .cf7-form .form-col input[type="tel"], .cf7-form .form-col input[type="email"], .cf7-form .form-col select, .cf7-form .form-col textarea {
	width: 100%;
	height: 48px;
	background-color: #f9f9f9;
	border: none;
	padding: 16px;
	color: #000;
	margin-bottom: 20px;
}
.cf7-form .form-col textarea {
	height:unset;
}
.cf7-form .form-col input[type="submit"] {
	margin-top:20px;
}

.cf7-form .form-col input::placeholder, .cf7-form .form-col select::placeholder {
	color: #888 !important;
}
/* Mobile Styles */
@media all and (max-width: 768px) {
	.cf7-form .form-row .form-col {
		width:100%;
	}
	.cf7-form .form-col input, .cf7-form .form-col select {
		margin-bottom: 10px !important;
	}
	#rc-imageselect, .g-recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	.cf7-form .form-col input[type="submit"] {
		margin-top:0px;
	}
}

/* Example Form 

<div class="cf7-form">

	<div class="form-row form-row-2-col"><div class="form-col">[text* fullname placeholder "Name"]</div><div class="form-col">[tel* phone placeholder "Phone"]</div></div>

	<div class="form-row form-row-1-col"><div class="form-col">[email* email placeholder "Email Address"]</div></div>

	<div class="form-row form-row-1-col"><div class="form-col">[textarea* message placeholder "Message"]</div></div>

	<div class="form-row form-row-1-col"><div class="form-col">[recaptcha]</div></div>

	<div class="form-row form-row-1-col"><div class="form-col">[submit class:et_pb_button "Submit"]</div></div>

</div>

End Example */